Page MenuHomePhabricator

Lift IP cap for account creation for Art+Feminism at Kickstarter March 4th
Closed, ResolvedPublic

Description

The Black Lunch Table is holding an editathon at Kickstarter for Art+Feminism in Brooklyn, NY. We would like to request a temporary lift of the IP cap for the location on Sun Mar 4 11am-6pmEST. We are expecting roughly 50 people for each event.

Please do so for this IP: 198.179.69.250

Other Black Lunch Table events are here: https://en.wikipedia.org/wiki/Wikipedia:Meetup/Black_Lunch_Table/Event_Archive

And our art+feminism page is here: https://outreachdashboard.wmflabs.org/courses/Kickstarter/Kickstarter_ArtandFeminism_2018

We'd like the cap to be lifted on English Wikipedia and other projects if possible, since will include multilingual editing (primarily in Spanish).

Thank you!

Note: this is only my second Phabricator request for a Wikimedia project, so please feel free to let me know if you need more/less/other info.

Details

Related Gerrit Patches:
operations/mediawiki-config : masterTypo, it's 2018 not 2017
operations/mediawiki-config : masterAdd new throttle rules, clean obsolete rules

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJan 27 2018, 12:44 AM
Urbanecm triaged this task as Low priority.
Restricted Application added a project: User-Urbanecm. · View Herald TranscriptJan 27 2018, 12:56 PM

I cannot activate the IP cap for all projects (Wikipedias). But, you can direct your participants to register at en.wiki for example and then they can edit everywhere they want.

I'm going to enable the IP cap for enwiki, eswiki, commonswiki and wikidatawiki. Please tell me if you need other projects included too until Monday 14:00 UTC, when it'll be deployed.

Change 406400 had a related patch set uploaded (by Urbanecm; owner: Urbanecm):
[operations/mediawiki-config@master] Add new throttle rule, clean obsolete rules

https://gerrit.wikimedia.org/r/406400

I cannot activate the IP cap for all projects (Wikipedias). But, you can direct your participants to register at en.wiki for example and then they can edit everywhere they want.
I'm going to enable the IP cap for enwiki, eswiki, commonswiki and wikidatawiki. Please tell me if you need other projects included too until Monday 14:00 UTC, when it'll be deployed.

Perfect. thank you.

I'm going to enable the IP cap for enwiki, eswiki, commonswiki and wikidatawiki. Please tell me if you need other projects included too until Monday 14:00 UTC, when it'll be deployed.

I'm helping to host two synchronous editathons for our project on Feb 8th. I realize it is very soon, and I still haven't received the IP address for one of the two events. But I have this one if you want to add it to the request:
Feb 8, 5-9pm EST for IP address: 66.99.86.39

Let me know if I should open a different request for this. Thanks!

I'm going to enable the IP cap for enwiki, eswiki, commonswiki and wikidatawiki. Please tell me if you need other projects included too until Monday 14:00 UTC, when it'll be deployed.

I'm helping to host two synchronous editathons for our project on Feb 8th. I realize it is very soon, and I still haven't received the IP address for one of the two events. But I have this one if you want to add it to the request:
Feb 8, 5-9pm EST for IP address: 66.99.86.39
Let me know if I should open a different request for this. Thanks!

Open new request

I'm going to enable the IP cap for enwiki, eswiki, commonswiki and wikidatawiki. Please tell me if you need other projects included too until Monday 14:00 UTC, when it'll be deployed.

I'm helping to host two synchronous editathons for our project on Feb 8th. I realize it is very soon, and I still haven't received the IP address for one of the two events. But I have this one if you want to add it to the request:
Feb 8, 5-9pm EST for IP address: 66.99.86.39
Let me know if I should open a different request for this. Thanks!

Open new request

Ok, will do. Thanks!

Urbanecm moved this task from Backlog to To deploy on the User-Urbanecm board.Jan 30 2018, 7:24 AM

Change 406400 merged by jenkins-bot:
[operations/mediawiki-config@master] Add new throttle rules, clean obsolete rules

https://gerrit.wikimedia.org/r/406400

Zoranzoki21 closed this task as Resolved.Feb 5 2018, 2:30 PM

Mentioned in SAL (#wikimedia-operations) [2018-02-05T14:31:57Z] <hashar@tin> Synchronized wmf-config/throttle.php: Add throttle rules - T185794 T185811 (duration: 00m 55s)

Change 408283 had a related patch set uploaded (by Zfilipin; owner: Urbanecm):
[operations/mediawiki-config@master] Typo, it's 2018 not 2017

https://gerrit.wikimedia.org/r/408283

Change 408283 merged by jenkins-bot:
[operations/mediawiki-config@master] Typo, it's 2018 not 2017

https://gerrit.wikimedia.org/r/408283

Mentioned in SAL (#wikimedia-operations) [2018-02-06T14:45:30Z] <zfilipin@tin> Synchronized wmf-config/throttle.php: SWAT: [[gerrit:408283|Typo, its 2018 not 2017 (T185794)]] (duration: 00m 55s)